Loading...
Searching...
No Matches
delta_sig_block_size.hpp File Reference
API

structure used to define how to select block size for delta signature More...

`#include "../my_config.h"`
`#include "infinint.hpp"`

Go to the source code of this file.

## Classes

struct | libdar::delta_sig_block_size
| defines how to calculate delta signature block size based of file size to delta sign More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Macros

#define | RS_DEFAULT_BLOCK_LEN 2048

## Detailed Description

structure used to define how to select block size for delta signature

Definition in file delta_sig_block_size.hpp.

## Macro Definition Documentation

## RS_DEFAULT_BLOCK_LEN

#define RS_DEFAULT_BLOCK_LEN 2048

Definition at line 38 of file delta_sig_block_size.hpp.